@media (min-width: 768px) {
	.container {
		width: 1170px;
	}

	.mob-unit-name {
		display: none;
	}

	.modal-dialog {
		width: 97%;
	}

	.unit-modal .purchase-options .options {
		padding-left: 15px;
		padding-right: 15px;
	}

	#bg-wrap,
	#persistent-header {
		min-width: 1200px;
	}
}

@media (min-width: 1100px) {
	.unit-modal .purchase-options .options {
		padding: 10px;
	}

	.unit-modal .modal-dialog {
		width: 1100px;
	}
}

@media (min-width: 992px) {
	#standards-sort-by {
		width:200px;
		margin-top: -75px;
		margin-bottom: 10px;
	}
}

@media (max-width: 991px) {
	a#switch-btn {
		position: relative;
		top: auto;
		left: auto;
		margin-bottom: 15px;
		display: block;
	}
}

@media (max-width: 767px) {
	img.alignleft, img.alignright, img.alignnone, img.aligncenter {
		padding: 0;
		margin: 0;
		float: none;
		clear: both;
		display: block;
		max-width: 100%;
		height: auto;
		margin: 0 auto;
		margin-bottom: 10px;
	}

	img.aligncenter {
		margin: 0 auto;
	}

	.container {
		width: auto;
	}

	#container {
		padding: 10px;
	}



	#top-search-category, #top-search-level, #top-search-subject, #top-search-term, #top-search-button {
		width: 100%;
		margin-bottom: 10px;
	}

	#top-search .container {
		padding: 15px;
	}

	#persistent-header {
		position: static;
	}


	#top-profile {
		float: none;
		position: static;
		padding-left: 0;
		padding-right: 0;
	}

	#top-profile ul {
		text-align: center;
		width: 100%;
	}
	#top-profile ul li {
		display: inline-block;
		float: none;
	}
	#top-profile ul li a {
		font-size: 13px;
		padding: 4px;
	}

	#logo {
		top: 40px;
		left: 50%;
		margin-left: -117px;
	}

	header {
		height: auto;
	}

	#top-profile.signin-form {
		visibility: hidden;
		height: 50px;
	}

	#top-profile + #nav {
		margin-top: 80px;
		float: none;
		background: #335f86;
		margin-left: -15px;
		margin-right: -15px;
		width: auto;
	}

	#nav .ubermenu-skin-black-white-2.ubermenu-responsive-toggle,
	#nav .ubermenu-skin-black-white-2.ubermenu-responsive-toggle:hover {
		background: #335f86;
		border: 0;
	}

	#nav .ubermenu > .ubermenu-nav > li > a,
	#nav .ubermenu-item-level-0 > .ubermenu-target {
		color: #fff;
	}

	#nav .ubermenu-item-level-0.ubermenu-current-menu-item > .ubermenu-target,
	#nav .ubermenu-item-level-0.ubermenu-current-menu-ancestor > .ubermenu-target {
	 	color: #fdb813;
	}

	#nav .ubermenu-horizontal #menu-item-31.ubermenu-item-level-0 > .ubermenu-submenu-drop,
	#nav .ubermenu-horizontal .ubermenu-item-level-0 > .ubermenu-submenu-drop {
		background: #e5ebf0;
		border: 0;
	}

	#nav .ubermenu-custom-content h4, #nav .ubermenu-submenu .ubermenu-item-header > .ubermenu-target {
		color: #335f86;
		margin-bottom: -20px;
	}

	#nav .ubermenu-custom-content h4 {
		margin-bottom: -30px;
	}

	.lib-boxed {
		margin-left: 15px;
		margin-right: 15px;
	}

	.lib-category .img {
		display: none;
		float: none;
	}

	.lib-category .info {
		width: 100%;
		float: none;
	}

	.lib-category .info .inner {
		max-width: auto;
		padding: 15px;
	}

	.content-wrap {
		padding-top: 0;
	}

	#footer-menu-wrap {
		padding: 25px;
	}

	#footer-menu-wrap ul.menu {
		margin: 0;
		padding: 0;
		margin-bottom: 20px;
	}

	#footer-menu-wrap ul.menu li {
		display: block;
		line-height: 25px;
	}


	/* standards unit row */

	.lib-unit-row div.unit-id {
		white-space: nowrap;
		font-size: 18px;
		width: 125px;
	}
	.lib-unit-row div.unit-name {
		display: none;
	}

	.lib-unit-row div.new-or-upgraded {
		display: none;
	}

	.lib-unit-row div.clearfix {
		display: block;
	}

	.lib-unit-row + .mob-unit-name {

	    text-align: center;
	}
	.lib-unit-row + .mob-unit-name a {
		color: #6c6b6b;
		text-decoration: none;
		font-weight: bold;
		font-size: 14px;
	    line-height: 18px;
	}

	.lib-unit-row + .mob-unit-name a:hover {
		color: #fdb813;
	}


	.unit-modal .modal-body {
		padding: 15px;
	}

	.unit-modal .purchase-options .options {
		/*padding-left: 7px;
		padding-right: 20px;*/
		font-size: 12px;
	}

	.unit-modal .purchase-options .options .row {
		margin-left: -10px;
		margin-right: -10px;
	}

	.unit-modal .purchase-options .options .row > div {
		padding-left: 10px;
		padding-right: 10px;
	}

	.unit-modal .purchase-options .actions {
		text-align: center;
	}

	.unit-modal .purchase-options .actions .btn {
		margin-bottom: 10px;
	}

	.ubermenu-responsive-default.ubermenu-responsive.ubermenu .ubermenu-nav {
		background: #fefefe;
	}

	h4 a.more-in-category.pull-right {
		float: none;
		float: none !important;
		display: block;
		margin-top: 4px;
	}


	h1 {
		font-size: 26px;
	}

	h4 {
		font-size: 15px;
	}

	.unit-modal div.unit-id {
		padding-top: 28px;
	}

	#modal-standard-pricing-msg {
		margin-left: -15px;
		margin-right: -15px;
		margin-bottom: -15px;
	}

	#nav .ubermenu-item-level-0:hover > .ubermenu-target, #nav .ubermenu-item-level-0.ubermenu-active > .ubermenu-target {
		border-radius: 0;
	}

	.unit-modal .calameo-preview {
		margin-top: 15px;
	}



	/*** standards page ****/

	.std-unit-row div.ur-group {
		display: block;
		width: 100%;
		margin-bottom: 4px;
	}

	.std-unit-row div.ur-group.grp-thumb {
		width: 100%;
	}

	.std-unit-row div.ur-group.grp-action {
		width: 100%;
	}

	.std-unit-row div.ur-group.grp-unit-level-credits {
		width: 100%;
	}

	.std-unit-row div.unit-level-credits {
		width: auto;
		padding-top: 10px;
	}

	.std-unit-row div.unit-name {
		text-align: center;
	}
	.std-unit-row div.action-btn {
		display: none;
	}
}